function FileData_Pairs(x)
{
x.t("fuel","table");
x.t("fuel","configure");
x.t("fuel","adjustments");
x.t("x-tend","enable");
x.t("seven","menus");
x.t("available","power");
x.t("notes","section");
x.t("commander","file");
x.t("commander","develop");
x.t("commander","software");
x.t("commander","menus");
x.t("commander","tools");
x.t("advance/demote","map");
x.t("clear","trims");
x.t("table","axis");
x.t("table","(pressure)");
x.t("related","commands");
x.t("tables","accept");
x.t("bar","displays");
x.t("displays","seven");
x.t("working","style");
x.t("provided","keyboard");
x.t("open","map");
x.t("open","recent");
x.t("close","map");
x.t("exit","power");
x.t("limiter","configure");
x.t("followed","keyboard");
x.t("wwdd1109650","false");
x.t("speed","limiter");
x.t("speed","calibrate");
x.t("wwdd1109651","false");
x.t("access","features");
x.t("details","show/hide");
x.t("engine","temperature");
x.t("pump","configure");
x.t("loop","region");
x.t("add/delete","auto");
x.t("file","open");
x.t("file","close");
x.t("file","exit");
x.t("file","menu");
x.t("file","view");
x.t("file","import");
x.t("menu","bar");
x.t("menu","commands");
x.t("menu","webworks_writearrow");
x.t("menu","contains");
x.t("add","fuel");
x.t("add","ignition");
x.t("add","configure");
x.t("pressure","table");
x.t("pressure","input");
x.t("remove","device");
x.t("features","provided");
x.t("wwdd1112031","false");
x.t("false","open");
x.t("false","edit");
x.t("false","webworks_writedivopen");
x.t("false","calibrate");
x.t("false","view");
x.t("false","show");
x.t("false","configure");
x.t("trims","clear");
x.t("trims","webworks_writedivclose");
x.t("wwdd1109780","false");
x.t("region","update");
x.t("keyboard","commands");
x.t("keyboard","shortcuts");
x.t("axis","add/delete");
x.t("edit","advance/demote");
x.t("enables","input");
x.t("closed","loop");
x.t("webworks_writedivopen","wwdd1109650");
x.t("webworks_writedivopen","wwdd1109651");
x.t("webworks_writedivopen","wwdd1112031");
x.t("webworks_writedivopen","wwdd1109780");
x.t("webworks_writedivopen","wwdd1116769");
x.t("webworks_writedivopen","wwdd1109648");
x.t("webworks_writedivopen","wwdd1109649");
x.t("pc3usb","map");
x.t("window","webworks_writedivclose");
x.t("find","prefer");
x.t("shifter","configure");
x.t("ecm","data");
x.t("map","file");
x.t("map","add");
x.t("map","switch");
x.t("map","tools");
x.t("map","(.djm)");
x.t("search","devices");
x.t("develop","working");
x.t("device","error");
x.t("device","information");
x.t("device","update");
x.t("tune","tables");
x.t("tune","switch");
x.t("tune","configure");
x.t("input","configure");
x.t("input","selections");
x.t("quick","access");
x.t("quick","shifter");
x.t("webworksrootpath","wwdd1109650");
x.t("webworksrootpath","wwdd1109651");
x.t("webworksrootpath","wwdd1112031");
x.t("webworksrootpath","wwdd1109780");
x.t("webworksrootpath","wwdd1116769");
x.t("webworksrootpath","wwdd1109648");
x.t("webworksrootpath","wwdd1109649");
x.t("recent","file");
x.t("auto","tune");
x.t("commands","followed");
x.t("commands","commands");
x.t("commands","may");
x.t("commands","power");
x.t("commands","following");
x.t("error","details");
x.t("throttle","position");
x.t("options","menu");
x.t("options","map");
x.t("options","webworks_writedivclose");
x.t("accept","trims");
x.t("feature","enables");
x.t("mouse","menu");
x.t("control","configure");
x.t("harley","ecm");
x.t("sync","devices");
x.t("may","find");
x.t("software","webworks_writedivclose");
x.t("launch","control");
x.t("webworks_writearrow","webworksrootpath");
x.t("section","window");
x.t("show/hide","notes");
x.t("(pressure)","add");
x.t("(pressure)","configure");
x.t("switch","configure");
x.t("optimizer","webworks_writearrow");
x.t("optimizer","help");
x.t("calibrate","speed");
x.t("calibrate","throttle");
x.t("calibrate","gear");
x.t("enable","auto");
x.t("menus","available");
x.t("menus","menu");
x.t("menus","commands");
x.t("menus","power");
x.t("groups","related");
x.t("environment","options");
x.t("firmware","webworks_writedivclose");
x.t("shortcuts","power");
x.t("webworks_writedivclose","map");
x.t("webworks_writedivclose","options");
x.t("webworks_writedivclose","optimizer");
x.t("webworks_writedivclose","power");
x.t("webworks_writedivclose","view");
x.t("webworks_writedivclose","help");
x.t("in-field","fuel");
x.t("power","commander");
x.t("tools","menu");
x.t("tools","optimizer");
x.t("tools","power");
x.t("wwdd1116769","false");
x.t("(.djm)","save");
x.t("view","menu");
x.t("view","window");
x.t("view","options");
x.t("import","pc3usb");
x.t("wwdd1109648","false");
x.t("wwdd1109649","false");
x.t("help","menu");
x.t("show","device");
x.t("ignition","table");
x.t("rev","x-tend");
x.t("information","show");
x.t("configure","speed");
x.t("configure","engine");
x.t("configure","pressure");
x.t("configure","closed");
x.t("configure","map");
x.t("configure","quick");
x.t("configure","auto");
x.t("configure","harley");
x.t("configure","sync");
x.t("configure","launch");
x.t("configure","environment");
x.t("configure","in-field");
x.t("configure","rev");
x.t("configure","startup");
x.t("configure","accel");
x.t("temperature","configure");
x.t("data","search");
x.t("save","map");
x.t("prefer","quick");
x.t("prefer","mouse");
x.t("utility","remove");
x.t("selections","configure");
x.t("startup","fuel");
x.t("accel","pump");
x.t("style","maybe");
x.t("following","menus");
x.t("maybe","prefer");
x.t("adjustments","configure");
x.t("position","feature");
x.t("position","calibrate");
x.t("contains","groups");
x.t("gear","position");
x.t("devices","add");
x.t("devices","utility");
x.t("update","firmware");
}
